.listing-info-header {
    font-size: 35px;
}

.listing-info-header-wrapper {
    margin-bottom: 1rem;
}

.listing-image-wrapper {
    width: 270px;
    height: 270px;
    border-radius: 5px;
    background-color: var(--border-color);
    overflow: hidden;
}

.listing-image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.listing-wrapper {
    display: flex;
    gap: 2rem;
    min-height: 400px;
}

.listing-info-sub-header {
    font-weight: 500;
    margin-top: 1rem;
}

.list-item-info-link {
    color: var(--accent-primary);
    text-decoration: none;
}

.listing-info-item {
    display: flex;
    align-items: center;
    gap: 5px;
}

.listing-info-items {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.listing-info-item-row {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.list-item-cat {
    background-color: var(--accent-light);
    display: inline-block;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 14px;
}

@media (max-width: 800px) {
    .listing-wrapper {
        flex-direction: column;
    }
}


@media (max-width: 500px) {
    .listing-image-wrapper {
        width: 100%;
    }

    .listing-info-item-row {
        flex-direction: column;
        align-items: baseline;
        gap: .5rem;
    }
}